Bug 5268 - Obsoleted attaches displayed as normal in show_bug page
: Obsoleted attaches displayed as normal in show_bug page
Status: CLOSED FIXED
: Infrastructure
(All bugs in Infrastructure/bugzilla.altlinux.org)
: unspecified
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-10-02 15:34 by
Modified: 2008-01-28 23:34 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-10-02 15:34:43
Maybe obsoleted attaches should be displayed strike'd in attachment list (like
resolved bugs links).
------- Comment #1 From 2008-01-19 23:41:44 -------
reassign
------- Comment #2 From 2008-01-20 02:01:29 -------
BTW it's long fixed, thanks legion@

Bonus google search: "strike that out sam" :)